Is ISPConfig 3.0.5.4p9 still supported?

Discussion in 'General' started by hhsys, Jan 26, 2017.

  1. hhsys

    hhsys New Member

    Is 3.0.5.4p9 still supported or do I have to upgrade to 3.1?
    Thanks
     
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    You should update to 3.1. ISPConfig 3.0 does not get updates anymore.
     
  3. hhsys

    hhsys New Member

    Ok. Thanks for the fast response ;)
    Are there any concerns if we do a dist-upgrade (do-release-upgrade)? (should we do that before or after the update of ISPConfig?)
     
  4. Jesse Norell

    Jesse Norell Well-Known Member

    Do the OS upgrade first, then ISPConfig upgrade, and of course reconfigure services when asked. Most things update pretty cleanly, though you may have a few things to fix from version updates, eg. apache 2.2 -> 2.4 config. As always, backup everything first.
     

Share This Page